From 3cfe8d397e88c9148a056f5ff170e2593947008b Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 12:08:06 +0000
Subject: [PATCH 24/42] avfs: update to 1.1.0.

---
 srcpkgs/avfs/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/avfs/template b/srcpkgs/avfs/template
index 51d6d3e2c1e..531ea96df77 100644
--- a/srcpkgs/avfs/template
+++ b/srcpkgs/avfs/template
@@ -1,6 +1,6 @@
 # Template file for 'avfs'
 pkgname=avfs
-version=1.0.6
+version=1.1.0
 revision=1
 build_style=gnu-configure
 hostmakedepends="pkg-config"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-2.0-only, LGPL-2.0-only"
 homepage="http://avf.sourceforge.net/"
 distfiles="$SOURCEFORGE_SITE/avf/avfs-${version}.tar.bz2"
-checksum=4c1a3a776a01ce7a5b74d66c955269162304edd8c18489fb2186ef728f4be3c3
+checksum=a7f3734f5be1a76aab710fb49a004b60bb802ccbd32394a731b18ed6011333a7
 
 libavfs_package() {
 	short_desc+=" - library"

